/*BEGIN menu_1469547765247*/
#menu_1469547765247 .omw-menu {background-color:transparent;}
#menu_1469547765247 .omw-menu > ul > li > a {color:rgb(234, 26, 26);}
#menu_1469547765247 .omw-menu > ul > li:hover {background-color:rgb(255, 0, 102) !important;color:rgb(237, 237, 237) !important}
#menu_1469547765247 .omw-menu > ul > li:hover a {color:rgb(237, 237, 237) !important}
#menu_1469547765247 .omw-menu > ul > li.active > a {background-color:rgb(255, 0, 102)}
#menu_1469547765247 .omw-menu > ul > li > a {border-color:rgb(24, 144, 199)}
#menu_1469547765247 .omw-menu > ul ul li a {background-color:rgb(25, 153, 213);color:rgb(255, 255, 255) }
#menu_1469547765247 .omw-menu > ul ul li:hover > a {background-color:rgb(255, 0, 102) !important;color:rgb(232, 232, 232) !important }
#menu_1469547765247 .omw-menu > ul ul ul::after {border-color:transparent rgb(25, 153, 213) transparent transparent }
#menu_1469547765247 .omw-menu {border-radius: 0px }
#menu_1469547765247 ul.omw-plugin-menu-3 li {background-color: transparent }
#menu_1469547765247 ul.omw-plugin-menu-3 > li {border-color: rgb(24, 144, 199) }
#menu_1469547765247 ul.omw-plugin-menu-3 li {border-radius: 0px }
#menu_1469547765247 ul.omw-plugin-menu-3 li {margin-left: 10px }
#menu_1469547765247 ul.omw-plugin-menu-3 li {margin-right: 10px }
#menu_1469547765247 ul.omw-plugin-menu-3 li {padding-left: 0px }
#menu_1469547765247 ul.omw-plugin-menu-3 li {padding-right: 0px }
#menu_1469547765247 ul.omw-plugin-menu-3 ul li a {padding-left: 15px }
#menu_1469547765247 ul.omw-plugin-menu-3 ul li a {padding-right: 15px }
#menu_1469547765247 ul.omw-plugin-menu-3 li a {color: rgb(234, 26, 26) }
#menu_1469547765247 ul.omw-plugin-menu-3 li a {font-family: Open Sans }
#menu_1469547765247 ul.omw-plugin-menu-3 li a {font-size: 12px }
#menu_1469547765247 ul.omw-plugin-menu-3 li a {line-height: 10px }
#menu_1469547765247 ul.omw-plugin-menu-3 li a {font-weight: normal }
#menu_1469547765247 .omw-menu > ul > li > ul {top: 40px }
#menu_1469547765247 .omw-menu > ul > li:hover > ul {top: 40px }
#menu_1469547765247 ul.omw-plugin-menu-3 li a {letter-spacing: 0px }
/*END menu_1469547765247*/

/*BEGIN logotipo_1469548089169*//*END logotipo_1469548089169*/

/*BEGIN menu_1469548094563*/
#menu_1469548094563 .omw-menu {background-color:transparent;}
#menu_1469548094563 .omw-menu > ul > li > a {color:rgb(234, 26, 26);}
#menu_1469548094563 .omw-menu > ul > li:hover {background-color:rgb(255, 0, 102) !important;color:rgb(237, 237, 237) !important}
#menu_1469548094563 .omw-menu > ul > li:hover a {color:rgb(237, 237, 237) !important}
#menu_1469548094563 .omw-menu > ul > li.active > a {background-color:rgb(255, 0, 102)}
#menu_1469548094563 .omw-menu > ul > li > a {border-color:rgb(24, 144, 199)}
#menu_1469548094563 .omw-menu > ul ul li a {background-color:rgb(25, 153, 213);color:rgb(255, 255, 255) }
#menu_1469548094563 .omw-menu > ul ul li:hover > a {background-color:rgb(255, 0, 102) !important;color:rgb(232, 232, 232) !important }
#menu_1469548094563 .omw-menu > ul ul ul::after {border-color:transparent rgb(25, 153, 213) transparent transparent }
#menu_1469548094563 .omw-menu {border-radius: 0px }
#menu_1469548094563 ul.omw-plugin-menu-3 li {background-color: transparent }
#menu_1469548094563 ul.omw-plugin-menu-3 > li {border-color: rgb(24, 144, 199) }
#menu_1469548094563 ul.omw-plugin-menu-3 li {border-radius: 0px }
#menu_1469548094563 ul.omw-plugin-menu-3 li {margin-left: 10px }
#menu_1469548094563 ul.omw-plugin-menu-3 li {margin-right: 10px }
#menu_1469548094563 ul.omw-plugin-menu-3 li {padding-left: 0px }
#menu_1469548094563 ul.omw-plugin-menu-3 li {padding-right: 0px }
#menu_1469548094563 ul.omw-plugin-menu-3 ul li a {padding-left: 15px }
#menu_1469548094563 ul.omw-plugin-menu-3 ul li a {padding-right: 15px }
#menu_1469548094563 ul.omw-plugin-menu-3 li a {color: rgb(234, 26, 26) }
#menu_1469548094563 ul.omw-plugin-menu-3 li a {font-family: Open Sans }
#menu_1469548094563 ul.omw-plugin-menu-3 li a {font-size: 12px }
#menu_1469548094563 ul.omw-plugin-menu-3 li a {line-height: 10px }
#menu_1469548094563 ul.omw-plugin-menu-3 li a {font-weight: normal }
#menu_1469548094563 .omw-menu > ul > li > ul {top: 40px }
#menu_1469548094563 .omw-menu > ul > li:hover > ul {top: 40px }
#menu_1469548094563 ul.omw-plugin-menu-3 li a {letter-spacing: 0px }
/*END menu_1469548094563*/

/*BEGIN logotipo_1469548265547*//*END logotipo_1469548265547*/

/*BEGIN slideshow_1469549637891*/
#slideshow_1469549637891 .owl-theme .owl-dots .owl-dot span {background-color:transparent !important; width:10px;height:10px}
#slideshow_1469549637891 .owl-theme .owl-dots .owl-dot.active span {opacity:.4 !important;background-color:transparent !important; width:10px;height:10px}
/*END slideshow_1469549637891*/

/*BEGIN logotipo_1469549720758*//*END logotipo_1469549720758*/

/*BEGIN menu_1469549720762*/
#menu_1469549720762 .omw-menu {background-color:transparent;}
#menu_1469549720762 .omw-menu > ul > li > a {color:rgb(0, 0, 0);}
#menu_1469549720762 .omw-menu > ul > li:hover {background-color:rgba(255, 0, 102, 0) !important;color:rgb(187, 34, 34) !important}
#menu_1469549720762 .omw-menu > ul > li:hover a {color:rgb(187, 34, 34) !important}
#menu_1469549720762 .omw-menu > ul > li.active > a {background-color:rgba(255, 0, 102, 0)}
#menu_1469549720762 .omw-menu > ul > li > a {border-color:rgba(24, 144, 199, 0)}
#menu_1469549720762 .omw-menu > ul ul li a {background-color:rgb(25, 153, 213);color:rgb(255, 255, 255) }
#menu_1469549720762 .omw-menu > ul ul li:hover > a {background-color:rgb(255, 0, 102) !important;color:rgb(232, 232, 232) !important }
#menu_1469549720762 .omw-menu > ul ul ul::after {border-color:transparent rgb(25, 153, 213) transparent transparent }
#menu_1469549720762 .omw-menu {border-radius: 0px }
#menu_1469549720762 ul.omw-plugin-menu-3 li {background-color: transparent }
#menu_1469549720762 ul.omw-plugin-menu-3 > li {border-color: rgba(24, 144, 199, 0) }
#menu_1469549720762 ul.omw-plugin-menu-3 li {border-radius: 0px }
#menu_1469549720762 ul.omw-plugin-menu-3 li {margin-left: 5px }
#menu_1469549720762 ul.omw-plugin-menu-3 li {margin-right: 5px }
#menu_1469549720762 ul.omw-plugin-menu-3 li {padding-left: 0px }
#menu_1469549720762 ul.omw-plugin-menu-3 li {padding-right: 0px }
#menu_1469549720762 ul.omw-plugin-menu-3 ul li a {padding-left: 15px }
#menu_1469549720762 ul.omw-plugin-menu-3 ul li a {padding-right: 15px }
#menu_1469549720762 ul.omw-plugin-menu-3 li a {color: rgb(0, 0, 0) }
#menu_1469549720762 ul.omw-plugin-menu-3 li a {font-family: Open Sans }
#menu_1469549720762 ul.omw-plugin-menu-3 li a {font-size: 14px }
#menu_1469549720762 ul.omw-plugin-menu-3 li a {line-height: 10px }
#menu_1469549720762 ul.omw-plugin-menu-3 li a {font-weight: normal }
#menu_1469549720762 .omw-menu > ul > li > ul {top: 40px }
#menu_1469549720762 .omw-menu > ul > li:hover > ul {top: 40px }
#menu_1469549720762 ul.omw-plugin-menu-3 li a {letter-spacing: 0px }
/*END menu_1469549720762*/

/*BEGIN image_1469626358048*//*END image_1469626358048*/

/*BEGIN image_1469626360093*//*END image_1469626360093*/

/*BEGIN slideshow_1469549667537*/
#slideshow_1469549667537 .owl-theme .owl-dots .owl-dot span {background-color:rgb(255, 0, 0) !important; width:19px;height:19px}
#slideshow_1469549667537 .owl-theme .owl-dots .owl-dot.active span {opacity:.4 !important;background-color:rgb(255, 0, 0) !important; width:19px;height:19px}
/*END slideshow_1469549667537*/

/*BEGIN slideshow_1469632333411*/
#slideshow_1469632333411 .owl-theme .owl-dots .owl-dot span {background-color:rgb(255, 0, 0) !important; width:20px;height:20px}
#slideshow_1469632333411 .owl-theme .owl-dots .owl-dot.active span {opacity:.4 !important;background-color:rgb(255, 0, 0) !important; width:20px;height:20px}
/*END slideshow_1469632333411*/

/*BEGIN slideshow_1469632426431*/
#slideshow_1469632426431 .owl-theme .owl-dots .owl-dot span {background-color:transparent !important; width:10px;height:10px}
#slideshow_1469632426431 .owl-theme .owl-dots .owl-dot.active span {opacity:.4 !important;background-color:transparent !important; width:10px;height:10px}
/*END slideshow_1469632426431*/

/*BEGIN slideshow_1469632438006*/
#slideshow_1469632438006 .owl-theme .owl-dots .owl-dot span {background-color:transparent !important; width:10px;height:10px}
#slideshow_1469632438006 .owl-theme .owl-dots .owl-dot.active span {opacity:.4 !important;background-color:transparent !important; width:10px;height:10px}
/*END slideshow_1469632438006*/

/*BEGIN slideshow_1469632523230*/
#slideshow_1469632523230 .owl-theme .owl-dots .owl-dot span {background-color:rgb(255, 0, 0) !important; width:20px;height:20px}
#slideshow_1469632523230 .owl-theme .owl-dots .owl-dot.active span {opacity:.4 !important;background-color:rgb(255, 0, 0) !important; width:20px;height:20px}
/*END slideshow_1469632523230*/

/*BEGIN text_1469702662219*/
#text_1469702662219 {background-color: rgba(255, 255, 255, 0) }
/*END text_1469702662219*/

/*BEGIN image_1469702662222*//*END image_1469702662222*/

/*BEGIN image_1469704271547*//*END image_1469704271547*/

/*BEGIN text_1469704449324*/
#text_1469704449324 {background-color: rgba(255, 255, 255, 0) }
/*END text_1469704449324*/

/*BEGIN text_1469705405177*/
#text_1469705405177 {background-color: rgba(255, 255, 255, 0) }
/*END text_1469705405177*/

/*BEGIN image_1469716444033*//*END image_1469716444033*/

/*BEGIN image_1469716449120*//*END image_1469716449120*/

/*BEGIN image_1469716451267*//*END image_1469716451267*/

/*BEGIN image_1469716456608*//*END image_1469716456608*/

/*BEGIN text_1469716465359*/
#text_1469716465359 {background-color: rgba(255, 255, 255, 0) }
/*END text_1469716465359*/

/*BEGIN text_1469716469051*/
#text_1469716469051 {background-color: rgba(255, 255, 255, 0) }
/*END text_1469716469051*/

/*BEGIN text_1469716475043*/
#text_1469716475043 {background-color: rgba(255, 255, 255, 0) }
/*END text_1469716475043*/

/*BEGIN text_1469716476595*/
#text_1469716476595 {background-color: rgba(255, 255, 255, 0) }
/*END text_1469716476595*/

/*BEGIN text_1469716477922*/
#text_1469716477922 {background-color: rgba(255, 255, 255, 0) }
/*END text_1469716477922*/

/*BEGIN text_1469716482886*/
#text_1469716482886 {background-color: rgba(255, 255, 255, 0) }
/*END text_1469716482886*/

/*BEGIN text_1469716484375*/
#text_1469716484375 {background-color: rgba(255, 255, 255, 0) }
/*END text_1469716484375*/

/*BEGIN text_1469716485496*/
#text_1469716485496 {background-color: rgba(255, 255, 255, 0) }
/*END text_1469716485496*/

/*BEGIN text_1469716470716*/
#text_1469716470716 {background-color: rgba(255, 255, 255, 0) }
/*END text_1469716470716*/

/*BEGIN text_1469716730092*/
#text_1469716730092 {background-color: rgba(255, 255, 255, 0) }
/*END text_1469716730092*/

/*BEGIN text_1469716734797*/
#text_1469716734797 {background-color: rgba(255, 255, 255, 0) }
/*END text_1469716734797*/

/*BEGIN text_1469716737451*/
#text_1469716737451 {background-color: rgba(255, 255, 255, 0) }
/*END text_1469716737451*/

/*BEGIN text_1469716741980*/
#text_1469716741980 {background-color: rgba(255, 255, 255, 0) }
/*END text_1469716741980*/

/*BEGIN text_1469716743257*/
#text_1469716743257 {background-color: rgba(255, 255, 255, 0) }
/*END text_1469716743257*/

/*BEGIN text_1469716744550*/
#text_1469716744550 {background-color: rgba(255, 255, 255, 0) }
/*END text_1469716744550*/

/*BEGIN image_1469716897168*//*END image_1469716897168*/

/*BEGIN text_1469616003370*/
#text_1469616003370 {background-color: rgba(255, 255, 255, 0) }
/*END text_1469616003370*/

/*BEGIN callToAction_1469718951749*/
#callToAction_1469718951749 .omw-custombutton button:hover {color:transparent !important; background-color:transparent !important;}
#callToAction_1469718951749 .omw-custombutton button span {font-family:Lato !important;}
/*END callToAction_1469718951749*/

/*BEGIN text_1469716736267*/
#text_1469716736267 {background-color: rgba(255, 255, 255, 0) }
/*END text_1469716736267*/

/*BEGIN text_1469719140099*/
#text_1469719140099 {background-color: rgba(255, 255, 255, 0) }
/*END text_1469719140099*/

/*BEGIN text_1469719436223*/
#text_1469719436223 {background-color: rgba(255, 255, 255, 0) }
/*END text_1469719436223*/

/*BEGIN text_1469718965207*/
#text_1469718965207 {background-color: rgba(255, 255, 255, 0) }
/*END text_1469718965207*/

/*BEGIN text_1469719487559*/
#text_1469719487559 {background-color: rgba(255, 255, 255, 0) }
/*END text_1469719487559*/

/*BEGIN text_1469720285296*/
#text_1469720285296 {background-color: rgba(255, 255, 255, 0) }
/*END text_1469720285296*/

/*BEGIN socialfeeds_1469720835363*/
#socialfeeds_1469720835363 .omw-socialfeeds .sboard.sb-metro .sb-item{border:none; border-radius:0px;color:rgb(30, 1, 1) !important; background-color:rgb(255, 255, 255) !important;}
#socialfeeds_1469720835363 .omw-socialfeeds .sboard.sb-metro .sb-item a{color:rgb(29, 131, 237) !important;}
#socialfeeds_1469720835363 .omw-socialfeeds .sboard.sb-metro .sb-item a:hover{color:rgb(29, 131, 237) !important;}
#socialfeeds_1469720835363 .omw-socialfeeds .sboard.sb-metro .sb-item .sb-user .sb-utitle a{color:rgb(29, 131, 237) !important;}
#socialfeeds_1469720835363 .omw-socialfeeds .sboard.sb-metro .sb-item .sb-user .sb-utitle a:hover{color:rgb(29, 131, 237) !important;}
#socialfeeds_1469720835363 .omw-socialfeeds .sboard.sb-metro .sb-item .sb-inner2 {color:rgb(30, 1, 1) !important;background-color:rgb(255, 255, 255) !important;}
#socialfeeds_1469720835363 .omw-socialfeeds .sboard.sb-metro .sb-item .sb-inner3 {color:rgb(30, 1, 1) !important;background-color:rgb(255, 255, 255) !important;}
#socialfeeds_1469720835363 .omw-socialfeeds .sboard.sb-metro .sb-item .sb-info {color:rgb(30, 1, 1) !important;background-color:rgb(255, 255, 255) !important;}
/*END socialfeeds_1469720835363*/

/*BEGIN links_1469722492828*/
#links_1469722492828 .omw-links ul li{ margin-right: 0px; margin-bottom: 24px; float: none; }
#links_1469722492828 .omw-links ul li a{ color: rgb(160, 162, 166); background-color: transparent; font-size: 14px; border-radius: 5px; padding: 0px; text-align: left; font-family: Open Sans; }
#links_1469722492828 .omw-links ul li a:hover {color:rgb(255, 255, 255) !important; background-color:rgba(0, 0, 0, 0) !important;}
/*END links_1469722492828*/

/*BEGIN image_1469722782792*//*END image_1469722782792*/

/*BEGIN image_1469722784439*//*END image_1469722784439*/

/*BEGIN image_1469722786024*//*END image_1469722786024*/

/*BEGIN links_1469722798107*/
#links_1469722798107 .omw-links ul li{ margin-right: 0px; margin-bottom: 24px; float: none; }
#links_1469722798107 .omw-links ul li a{ color: rgb(160, 162, 166); background-color: transparent; font-size: 14px; border-radius: 5px; padding: 0px; text-align: left; font-family: Open Sans; }
#links_1469722798107 .omw-links ul li a:hover {color:rgb(255, 255, 255) !important; background-color:rgba(0, 0, 0, 0) !important;}
/*END links_1469722798107*/

/*BEGIN text_1469716728586*/
#text_1469716728586 {background-color: rgba(255, 255, 255, 0) }
/*END text_1469716728586*/

/*BEGIN text_1469716727050*/
#text_1469716727050 {background-color: rgba(255, 255, 255, 0) }
/*END text_1469716727050*/

/*BEGIN text_1469626368086*/
#text_1469626368086 {background-color: rgba(255, 255, 255, 0) }
/*END text_1469626368086*/

/*BEGIN slideshow_1469633282731*/
#slideshow_1469633282731 .owl-theme .owl-dots .owl-dot span {background-color:rgb(255, 0, 0) !important; width:19px;height:19px}
#slideshow_1469633282731 .owl-theme .owl-dots .owl-dot.active span {opacity:.4 !important;background-color:rgb(255, 0, 0) !important; width:19px;height:19px}
/*END slideshow_1469633282731*/

/*BEGIN slideshow_1472479095076*/
#slideshow_1472479095076 .owl-theme .owl-dots .owl-dot span {background-color:rgb(245, 31, 31) !important; width:20px;height:20px}
#slideshow_1472479095076 .owl-theme .owl-dots .owl-dot.active span {opacity:.4 !important;background-color:rgb(245, 31, 31) !important; width:20px;height:20px}
/*END slideshow_1472479095076*/

/*BEGIN slideshow_1472479338739*/
#slideshow_1472479338739 .owl-theme .owl-dots .owl-dot span {background-color:rgb(255, 255, 255) !important; width:10px;height:10px}
#slideshow_1472479338739 .owl-theme .owl-dots .owl-dot.active span {opacity:.4 !important;background-color:rgb(255, 255, 255) !important; width:10px;height:10px}
/*END slideshow_1472479338739*/

/*BEGIN text_1469704271545*/
#text_1469704271545 {background-color: rgba(255, 255, 255, 0) }
/*END text_1469704271545*/

/*BEGIN socialnetworks_1472482561413*//*END socialnetworks_1472482561413*/

/*BEGIN image_1472482594285*//*END image_1472482594285*/

/*BEGIN text_1472482933114*/
#text_1472482933114 {background-color: rgba(255, 255, 255, 0) }
/*END text_1472482933114*/

/*BEGIN text_1472482934256*/
#text_1472482934256 {background-color: rgba(255, 255, 255, 0) }
/*END text_1472482934256*/

/*BEGIN text_1472482935275*/
#text_1472482935275 {background-color: rgba(255, 255, 255, 0) }
/*END text_1472482935275*/

/*BEGIN text_1472482939719*/
#text_1472482939719 {background-color: rgba(255, 255, 255, 0) }
/*END text_1472482939719*/

/*BEGIN text_1472482941000*/
#text_1472482941000 {background-color: rgba(255, 255, 255, 0) }
/*END text_1472482941000*/

/*BEGIN text_1472482942095*/
#text_1472482942095 {background-color: rgba(255, 255, 255, 0) }
/*END text_1472482942095*/

/*BEGIN text_1472482946797*/
#text_1472482946797 {background-color: rgba(255, 255, 255, 0) }
/*END text_1472482946797*/

/*BEGIN text_1472482948128*/
#text_1472482948128 {background-color: rgba(255, 255, 255, 0) }
/*END text_1472482948128*/

/*BEGIN text_1472482949510*/
#text_1472482949510 {background-color: rgba(255, 255, 255, 0) }
/*END text_1472482949510*/

/*BEGIN text_1469716938490*/
#text_1469716938490 {background-color: rgba(255, 255, 255, 0) }
/*END text_1469716938490*/

/*BEGIN text_1469722772888*/
#text_1469722772888 {background-color: rgba(255, 255, 255, 0) }
/*END text_1469722772888*/

/*BEGIN text_1469722775512*/
#text_1469722775512 {background-color: rgba(255, 255, 255, 0) }
/*END text_1469722775512*/

/*BEGIN text_1472484756877*/
#text_1472484756877 {background-color: rgba(255, 255, 255, 0) }
/*END text_1472484756877*/

/*BEGIN links_1469722796459*/
#links_1469722796459 .omw-links ul li{ margin-right: 0px; margin-bottom: 24px; float: none; }
#links_1469722796459 .omw-links ul li a{ color: rgb(160, 162, 166); font-size: 14px; border-radius: 5px; padding: 0px; text-align: left; font-family: "Open Sans"; background-color: rgba(0, 0, 0, 0); }
#links_1469722796459 .omw-links ul li a:hover {color:rgb(255, 255, 255) !important; background-color:rgba(0, 0, 0, 0) !important;}
/*END links_1469722796459*/

/*BEGIN socialnetworks_1472487748584*//*END socialnetworks_1472487748584*/

/*BEGIN image_1472490292689*//*END image_1472490292689*/

/*BEGIN text_1472468043986*/
#text_1472468043986 {background-color: rgba(255, 255, 255, 0) }
/*END text_1472468043986*/

/*BEGIN text_1469722270426*/
#text_1469722270426 {background-color: rgba(255, 255, 255, 0) }
/*END text_1469722270426*/

/*BEGIN links_1472491939298*/
#links_1472491939298 .omw-links ul li{ margin-right: 0px; margin-bottom: 24px; float: none; }
#links_1472491939298 .omw-links ul li a{ color: rgb(160, 162, 166); font-size: 14px; border-radius: 5px; padding: 0px; text-align: left; font-family: "Open Sans"; background-color: rgba(0, 0, 0, 0); }
#links_1472491939298 .omw-links ul li a:hover {color:rgb(255, 255, 255) !important; background-color:rgba(0, 0, 0, 0) !important;}
/*END links_1472491939298*/

/*BEGIN text_1469722774153*/
#text_1469722774153 {background-color: rgba(255, 255, 255, 0) }
/*END text_1469722774153*/

/*BEGIN socialnetworks_1472595273415*//*END socialnetworks_1472595273415*/

/*BEGIN links_1473345152040*/
#links_1473345152040 .omw-links ul li{ margin-right: 0px; margin-bottom: 24px; float: none; }
#links_1473345152040 .omw-links ul li a{ color: rgb(160, 162, 166); font-size: 14px; border-radius: 5px; padding: 0px; text-align: left; font-family: "Open Sans"; background-color: rgba(0, 0, 0, 0); }
#links_1473345152040 .omw-links ul li a:hover {color:rgb(255, 255, 255) !important; background-color:rgba(0, 0, 0, 0) !important;}
/*END links_1473345152040*/

/*BEGIN text_1472491971385*/
#text_1472491971385 {background-color: rgba(255, 255, 255, 0) }
/*END text_1472491971385*/

/*BEGIN text_1472482607745*/
#text_1472482607745 {background-color: rgba(255, 255, 255, 0) }
/*END text_1472482607745*/

/*BEGIN text_1473345317096*/
#text_1473345317096 {background-color: rgba(255, 255, 255, 0) }
/*END text_1473345317096*/

/*BEGIN text_1469707347816*/
#text_1469707347816 {background-color: rgba(255, 255, 255, 0) }
/*END text_1469707347816*/

/*BEGIN text_1469707442430*/
#text_1469707442430 {background-color: rgba(255, 255, 255, 0) }
/*END text_1469707442430*/

/*BEGIN text_1473346073264*/
#text_1473346073264 {background-color: rgba(255, 255, 255, 0) }
/*END text_1473346073264*/

/*BEGIN image_1473346269914*//*END image_1473346269914*/

/*BEGIN text_1473346269917*/
#text_1473346269917 {background-color: rgba(255, 255, 255, 0) }
/*END text_1473346269917*/

/*BEGIN text_1473346269915*/
#text_1473346269915 {background-color: rgba(255, 255, 255, 0) }
/*END text_1473346269915*/

/*BEGIN image_1473346269917*//*END image_1473346269917*/

/*BEGIN image_1473346269916*//*END image_1473346269916*/

/*BEGIN text_1473346269918*/
#text_1473346269918 {background-color: rgba(255, 255, 255, 0) }
/*END text_1473346269918*/

/*BEGIN image_1473346269918*//*END image_1473346269918*/

/*BEGIN text_1473346269919*/
#text_1473346269919 {background-color: rgba(255, 255, 255, 0) }
/*END text_1473346269919*/

/*BEGIN text_1473346072033*/
#text_1473346072033 {background-color: rgba(255, 255, 255, 0) }
/*END text_1473346072033*/

/*BEGIN text_1473347452422*/
#text_1473347452422 {background-color: rgba(255, 255, 255, 0) }
/*END text_1473347452422*/

/*BEGIN text_1473346070317*/
#text_1473346070317 {background-color: rgba(255, 255, 255, 0) }
/*END text_1473346070317*/

/*BEGIN text_1469723739566*/
#text_1469723739566 {background-color: rgba(255, 255, 255, 0) }
/*END text_1469723739566*/

/*BEGIN links_1469722794209*/
#links_1469722794209 .omw-links ul li{ margin-right: 0px; margin-bottom: 0px; float: none; }
#links_1469722794209 .omw-links ul li a{ color: rgb(160, 162, 166); font-size: 14px; border-radius: 3px; padding: 5px 0px; text-align: left; font-family: "Open Sans"; background-color: rgba(0, 0, 0, 0); }
#links_1469722794209 .omw-links ul li a:hover {color:rgb(216, 42, 42) !important; background-color:rgba(0, 0, 0, 0) !important;}
/*END links_1469722794209*/

/*BEGIN slideshow_1473378106981*/
#slideshow_1473378106981 .owl-theme .owl-dots .owl-dot span {background-color:transparent !important; width:10px;height:10px}
#slideshow_1473378106981 .owl-theme .owl-dots .owl-dot.active span {opacity:.4 !important;background-color:transparent !important; width:10px;height:10px}
/*END slideshow_1473378106981*/

/*BEGIN newsletter_1469621857370*/
#newsletter_1469621857370 button.custombtn:hover {color:rgb(255, 255, 255) !important; background-color:rgb(38, 49, 67) !important;}
#newsletter_1469621857370 .errorClass{border-color:rgb(227, 15, 15) !important;}
#newsletter_1469621857370 input.customNewsletter{font-family:Open Sans !important;}
#newsletter_1469621857370 button.custombtn{font-family:Open Sans !important;}
/*END newsletter_1469621857370*/

/*BEGIN text_1472490292688*/
#text_1472490292688 {background-color: rgba(255, 255, 255, 0) }
/*END text_1472490292688*/

/*BEGIN text_1469705334934*/
#text_1469705334934 {background-color: rgba(255, 255, 255, 0) }
/*END text_1469705334934*/

/*BEGIN text_1473347562524*/
#text_1473347562524 {background-color: rgba(255, 255, 255, 0) }
/*END text_1473347562524*/

/*BEGIN text_1473347563695*/
#text_1473347563695 {background-color: rgba(255, 255, 255, 0) }
/*END text_1473347563695*/

/*BEGIN text_1469716897163*/
#text_1469716897163 {background-color: rgba(255, 255, 255, 0) }
/*END text_1469716897163*/

/*BEGIN button_1472483732146*/
#button_1472483732146 .omw-custombutton button:hover {color:rgb(247, 247, 247) !important; background-color:rgb(38, 49, 67) !important;}
/*END button_1472483732146*/

/*BEGIN menu_1469548269319*/
#menu_1469548269319 .omw-menu {background-color:transparent;}
#menu_1469548269319 .omw-menu > ul > li > a {color:rgb(255, 255, 255);}
#menu_1469548269319 .omw-menu > ul > li > a {padding:0;}
#menu_1469548269319 .omw-menu > ul > li:hover {background-color:rgba(255, 0, 102, 0) !important;color:rgb(216, 42, 42) !important}
#menu_1469548269319 .omw-menu > ul > li:hover a {color:rgb(216, 42, 42) !important}
#menu_1469548269319 .omw-menu > ul > li.active > a {background-color:rgba(255, 0, 102, 0)}
#menu_1469548269319 .omw-menu > ul > li > a {border-color:rgba(24, 144, 199, 0)}
#menu_1469548269319 .omw-menu > ul ul.hsub li a {background-color:rgb(25, 153, 213);color:rgb(255, 255, 255) !important; }
#menu_1469548269319 .omw-menu > ul ul li:hover > a {background-color:rgb(216, 42, 42) !important;color:rgb(232, 232, 232) !important }
#menu_1469548269319 .omw-menu > ul ul ul::after {border-color:transparent rgb(25, 153, 213) transparent transparent }
#menu_1469548269319 .omw-menu {border-radius: 0px }
#menu_1469548269319 ul.omw-plugin-menu-3 li {background-color: transparent }
#menu_1469548269319 ul.omw-plugin-menu-3 > li {border-color: rgba(24, 144, 199, 0) !important;}
#menu_1469548269319 ul.omw-plugin-menu-3 > li {border-radius: 0 }
#menu_1469548269319 ul.omw-plugin-menu-3>li:first-child {border-top-left-radius: 0px }
#menu_1469548269319 ul.omw-plugin-menu-3>li:first-child {border-bottom-left-radius: 0px }
#menu_1469548269319 ul.omw-plugin-menu-3>li:last-child {border-top-right-radius: 0px }
#menu_1469548269319 ul.omw-plugin-menu-3>li:last-child {border-bottom-right-radius: 0px }
#menu_1469548269319 ul.omw-plugin-menu-3 li {margin-left: 0px }
#menu_1469548269319 ul.omw-plugin-menu-3 li {margin-right: 0px }
#menu_1469548269319 ul.omw-plugin-menu-3 li a {color: rgb(255, 255, 255) }
#menu_1469548269319 ul.omw-plugin-menu-3 li a {font-family: Open Sans }
#menu_1469548269319 ul.omw-plugin-menu-3 li a {font-size: 14px }
#menu_1469548269319 ul.omw-plugin-menu-3 li a {line-height: 60px }
#menu_1469548269319 ul.omw-plugin-menu-3 li a {font-weight: normal }
#menu_1469548269319 .omw-menu > ul > li > ul {top: 90px }
#menu_1469548269319 .omw-menu > ul > li:hover > ul {top: 90px }
#menu_1469548269319 ul.omw-plugin-menu-3 li a {letter-spacing: 0px }
#menu_1469548269319 ul.omw-plugin-menu-3 li {padding-right:10px; padding-left:10px; border-radius:0px;width:auto; float:left; display:block; margin-bottom:0; margin-right:0px;}
#menu_1469548269319 ul.hsub {top:60px !important;left:-99999px !important;}
#menu_1469548269319 ul.omw-plugin-menu-3 li:hover ul.hsub {left:0 !important;}
#menu_1469548269319 .omw-menu{min-width:auto !important;}
#menu_1469548269319 .omw-menu ul ul{min-width:auto !important;}
#menu_1469548269319 .omw-menu ul.hsub li a{padding:0 10px !important} 
#menu_1469548269319 ul.hsub li {float:none;width:100%;}
#menu_1469548269319 a{text-align:left !important;}
/*END menu_1469548269319*/

/*BEGIN slideshow_1507767081604*/
#slideshow_1507767081604 .owl-theme .owl-dots .owl-dot span {background-color:rgb(255, 255, 255) !important; width:15px;height:15px}
#slideshow_1507767081604 .owl-theme .owl-dots .owl-dot.active span {opacity:.4 !important;background-color:rgb(255, 255, 255) !important; width:15px;height:15px}
/*END slideshow_1507767081604*/

/*BEGIN block-cards_1522086021609*//*END block-cards_1522086021609*/

/*BEGIN text_1469626366431*/
#text_1469626366431 {background-color: rgba(255, 255, 255, 0) }
/*END text_1469626366431*/

/*BEGIN text_1469701214618*/
#text_1469701214618 {background-color: rgba(255, 255, 255, 0) }
/*END text_1469701214618*/

/*BEGIN block-cards_1522149969907*//*END block-cards_1522149969907*/

/*BEGIN image_1522151343809*//*END image_1522151343809*/

/*BEGIN text_1469549785087*/
#text_1469549785087 {background-color: rgba(255, 255, 255, 0) }
/*END text_1469549785087*/

/*BEGIN text_1522152221412*/
#text_1522152221412 {background-color: rgba(255, 255, 255, 0) }
/*END text_1522152221412*/

/*BEGIN text_1522152243587*/
#text_1522152243587 {background-color: rgba(255, 255, 255, 0) }
/*END text_1522152243587*/

/*BEGIN text_1472477950613*/
#text_1472477950613 {background-color: rgba(255, 0, 0, 0) }
/*END text_1472477950613*/

/*BEGIN button_1472481595259*/
#button_1472481595259 .omw-custombutton button:hover {color:rgb(247, 247, 247) !important; background-color:rgb(38, 49, 67) !important;}
/*END button_1472481595259*/

/*BEGIN logotipo_1545407348721*//*END logotipo_1545407348721*/

/*BEGIN text_1545410216157*/
#text_1545410216157 {background-color: rgba(255, 255, 255, 0) }
/*END text_1545410216157*/

/*BEGIN logotipo_1545410810525*//*END logotipo_1545410810525*/

/*BEGIN socialnetworks_1545410810526*//*END socialnetworks_1545410810526*/

/*BEGIN menu_1545407348722*/
#menu_1545407348722 .omw-menu {background-color:transparent;}
#menu_1545407348722 .omw-menu > ul > li > a {color:rgb(9, 56, 124);}
#menu_1545407348722 .omw-menu > ul > li > a {padding:0;}
#menu_1545407348722 .omw-menu > ul > li:hover {background-color:rgba(255, 0, 102, 0) !important;color:rgb(240, 89, 41) !important}
#menu_1545407348722 .omw-menu > ul > li:hover a {color:rgb(240, 89, 41) !important}
#menu_1545407348722 .omw-menu > ul > li.omw-active {background-color:rgba(255, 0, 102, 0) !important;color:rgb(240, 89, 41) !important}
#menu_1545407348722 .omw-menu > ul > li.omw-active a {color:rgb(240, 89, 41) !important}
#menu_1545407348722 .omw-menu > ul > li.active > a {background-color:rgba(255, 0, 102, 0)}
#menu_1545407348722 .omw-menu > ul > li > a {border-color:rgba(24, 144, 199, 0)}
#menu_1545407348722 .omw-menu > ul ul.hsub li a {background-color:rgb(43, 55, 74);color:rgb(255, 255, 255) !important; }
#menu_1545407348722 .omw-menu > ul ul li:hover > a {background-color:rgb(216, 42, 42) !important;color:rgb(232, 232, 232) !important }
#menu_1545407348722 .omw-menu > ul ul ul::after {border-color:transparent rgb(43, 55, 74) transparent transparent }
#menu_1545407348722 .omw-menu {border-radius: 0px }
#menu_1545407348722 ul.omw-plugin-menu-3 li {background-color: transparent }
#menu_1545407348722 ul.omw-plugin-menu-3 > li {border-color: rgba(24, 144, 199, 0) !important;}
#menu_1545407348722 ul.omw-plugin-menu-3 li {border-radius: 0px }
#menu_1545407348722 ul.omw-plugin-menu-3 li {margin-left: 10px }
#menu_1545407348722 ul.omw-plugin-menu-3 li {margin-right: 10px }
#menu_1545407348722 ul.omw-plugin-menu-3 li a {color: rgb(9, 56, 124) }
#menu_1545407348722 ul.omw-plugin-menu-3 li a {font-family: Montserrat }
#menu_1545407348722 ul.omw-plugin-menu-3 li a {font-size: 16px }
#menu_1545407348722 ul.omw-plugin-menu-3 li a {line-height: 57px }
#menu_1545407348722 ul.omw-plugin-menu-3 li a {font-weight: bold }
#menu_1545407348722 .omw-menu > ul > li > ul {top: 87px }
#menu_1545407348722 .omw-menu > ul > li:hover > ul {top: 87px }
#menu_1545407348722 ul.omw-plugin-menu-3 li a {letter-spacing: 0px }
#menu_1545407348722 ul.omw-plugin-menu-3 li {padding-right:10px; padding-left:10px; border-radius:0px;width:auto; float:left; display:block; margin-bottom:0; margin-right:10px;}
#menu_1545407348722 ul.hsub {top:57px !important;left:-99999px !important;}
#menu_1545407348722 ul.omw-plugin-menu-3 li:hover ul.hsub {left:0 !important;}
#menu_1545407348722 .omw-menu{min-width:auto !important;}
#menu_1545407348722 .omw-menu ul ul{min-width:auto !important;}
#menu_1545407348722 .omw-menu ul.hsub li a{padding:0 10px !important} 
#menu_1545407348722 ul.hsub li {float:none;width:100%;}
#menu_1545407348722 a{text-align:left !important;}
/*END menu_1545407348722*/

/*BEGIN title_1522086585402*/
#title_1522086585402 {background-color: rgba(0, 0, 0, 0) }
/*END title_1522086585402*/

/*BEGIN features_1531146728794*/
#features_1531146728794 a.feature-link i{background-color:rgb(29, 132, 237);color:rgb(250, 250, 250);}
#features_1531146728794 a.feature-link:hover i{background-color:transparent !important;color:rgb(255, 255, 255) !important;}
/*END features_1531146728794*/

/*BEGIN features_1531146728792*/
#features_1531146728792 a.feature-link i{background-color:rgb(29, 132, 237);color:rgb(250, 250, 250);}
#features_1531146728792 a.feature-link:hover i{background-color:transparent !important;color:rgb(255, 255, 255) !important;}
/*END features_1531146728792*/

/*BEGIN text_1531146728791*/
#text_1531146728791 {background-color: rgba(0, 0, 0, 0) }
/*END text_1531146728791*/

/*BEGIN text_1531146728792*/
#text_1531146728792 {background-color: rgba(0, 0, 0, 0) }
/*END text_1531146728792*/

/*BEGIN button_1545412266113*/
#button_1545412266113 .omw-custombutton button:hover {color:rgb(247, 247, 247) !important; background-color:rgb(9, 56, 124) !important;}
/*END button_1545412266113*/

/*BEGIN title_1545412319606*/
#title_1545412319606 {background-color: rgb(255, 255, 255) }
/*END title_1545412319606*/

/*BEGIN button_1545412372581*/
#button_1545412372581 .omw-custombutton button:hover {color:rgb(247, 247, 247) !important; background-color:rgb(9, 56, 124) !important;}
/*END button_1545412372581*/

/*BEGIN slideshowlite_1530023020679*/
#slideshowlite_1530023020679 .uk-slidenav{color:rgb(255, 255, 255);background-color:transparent}
#slideshowlite_1530023020679 .uk-slidenav:hover{opacity:0.6;color:rgb(255, 255, 255) !important;background-color:transparent}
#slideshowlite_1530023020679 .uk-slideshow-nav li a{border-color:rgb(255, 255, 255);opacity:0.6;}
#slideshowlite_1530023020679 .uk-slideshow-nav li a:hover{opacity:1;background-color:rgb(255, 255, 255);}
#slideshowlite_1530023020679 .uk-slideshow-nav li a.uk-active{opacity:1;background-color:rgb(255, 255, 255);}
#slideshowlite_1530023020679 .caixaTitulos .slidelite_overlay_titulo{color:rgb(255, 255, 255);font-size:70px;}
#slideshowlite_1530023020679 .caixaTitulos .slidelite_overlay_descricao{color:rgb(255, 255, 255);font-size:24px;}
#slideshowlite_1530023020679 .caixaTitulos{background-color:transparent;}
#slideshowlite_1530023020679 .caixaTitulosBase{background-color:rgba(0, 0, 0, 0.2);}
/*END slideshowlite_1530023020679*/

/*BEGIN image_1545413233270*//*END image_1545413233270*/

/*BEGIN text_1545413233271*/
#text_1545413233271 {background-color: rgba(255, 255, 255, 0) }
/*END text_1545413233271*/

/*BEGIN image_1545413236390*//*END image_1545413236390*/

/*BEGIN text_1545413236390*/
#text_1545413236390 {background-color: rgba(255, 255, 255, 0) }
/*END text_1545413236390*/

/*BEGIN image_1545413286600*//*END image_1545413286600*/

/*BEGIN image_1545413286601*//*END image_1545413286601*/

/*BEGIN text_1545413286601*/
#text_1545413286601 {background-color: rgba(255, 255, 255, 0) }
/*END text_1545413286601*/

/*BEGIN text_1545413286602*/
#text_1545413286602 {background-color: rgba(255, 255, 255, 0) }
/*END text_1545413286602*/

/*BEGIN text_1545413286600*/
#text_1545413286600 {background-color: rgba(255, 255, 255, 0) }
/*END text_1545413286600*/

/*BEGIN image_1545413286602*//*END image_1545413286602*/

/*BEGIN text_1529937209110*/
#text_1529937209110 {background-color: rgba(255, 255, 255, 0) }
/*END text_1529937209110*/

/*BEGIN title_1546538889732*/
#title_1546538889732 {background-color: rgba(0, 0, 0, 0) }
/*END title_1546538889732*/

/*BEGIN button_1546538889734*/
#button_1546538889734 .omw-custombutton button:hover {color:rgb(247, 247, 247) !important; background-color:rgba(9, 56, 124, 0.81) !important;}
/*END button_1546538889734*/

/*BEGIN title_1529937074336*/
#title_1529937074336 {background-color: rgba(0, 0, 0, 0) }
/*END title_1529937074336*/

/*BEGIN title_1545414128526*/
#title_1545414128526 {background-color: rgba(0, 0, 0, 0) }
/*END title_1545414128526*/

/*BEGIN title_1545414149378*/
#title_1545414149378 {background-color: rgba(0, 0, 0, 0) }
/*END title_1545414149378*/

/*BEGIN title_1545414168317*/
#title_1545414168317 {background-color: rgba(0, 0, 0, 0) }
/*END title_1545414168317*/

/*BEGIN button_1545411150565*/
#button_1545411150565 .omw-custombutton button:hover {color:rgb(247, 247, 247) !important; background-color:rgba(9, 56, 124, 0.81) !important;}
/*END button_1545411150565*/

/*BEGIN image_1582558352125*//*END image_1582558352125*/

/*BEGIN image_1582558363841*//*END image_1582558363841*/

/*BEGIN text_1567507145641*/
#text_1567507145641 {background-color: rgba(255, 255, 255, 0) }
/*END text_1567507145641*/

/*BEGIN text_1582558363845*/
#text_1582558363845 {background-color: rgba(255, 255, 255, 0) }
/*END text_1582558363845*/

/*BEGIN gallery_1582558466054*/
#gallery_1582558466054 .omw-gallery-container .col{ margin-bottom:1.6%}
#gallery_1582558466054 .omw-gallery-container .col:nth-child(6n+1) { margin-left:0}
#gallery_1582558466054 .omw-gallery-container div.col span { background-color:rgba(0, 0, 0, 0.2); color:rgb(255, 255, 255); font-size:14px; font-family:Josefin Sans; font-weight:normal; font-style:normal; }
/*END gallery_1582558466054*/

/*BEGIN button_1582558565215*/
#button_1582558565215 .omw-custombutton button:hover {color:rgb(255, 255, 255) !important; background-color:rgb(196, 153, 117) !important;}
/*END button_1582558565215*/

/*BEGIN text_1582558352084*/
#text_1582558352084 {background-color: rgba(255, 255, 255, 0) }
/*END text_1582558352084*/

/*BEGIN image_1582559763465*//*END image_1582559763465*/

/*BEGIN text_1582560089756*/
#text_1582560089756 {background-color: rgba(255, 255, 255, 0) }
/*END text_1582560089756*/

/*BEGIN button_1582560089760*/
#button_1582560089760 .omw-custombutton button:hover {color:rgb(255, 255, 255) !important; background-color:rgb(196, 153, 117) !important;}
/*END button_1582560089760*/

/*BEGIN button_1582560089768*/
#button_1582560089768 .omw-custombutton button:hover {color:rgb(255, 255, 255) !important; background-color:rgb(196, 153, 117) !important;}
/*END button_1582560089768*/

/*BEGIN text_1582560089764*/
#text_1582560089764 {background-color: rgba(255, 255, 255, 0) }
/*END text_1582560089764*/

/*BEGIN text_1582560206378*/
#text_1582560206378 {background-color: rgba(255, 255, 255, 0) }
/*END text_1582560206378*/

/*BEGIN text_1582560089695*/
#text_1582560089695 {background-color: rgba(255, 255, 255, 0) }
/*END text_1582560089695*/

/*BEGIN text_1582560146858*/
#text_1582560146858 {background-color: rgba(255, 255, 255, 0) }
/*END text_1582560146858*/

/*BEGIN text_1582560148851*/
#text_1582560148851 {background-color: rgba(255, 255, 255, 0) }
/*END text_1582560148851*/

/*BEGIN text_1582560206383*/
#text_1582560206383 {background-color: rgba(255, 255, 255, 0) }
/*END text_1582560206383*/

/*BEGIN text_1582560206387*/
#text_1582560206387 {background-color: rgba(255, 255, 255, 0) }
/*END text_1582560206387*/

/*BEGIN text_1582560518139*/
#text_1582560518139 {background-color: rgba(255, 255, 255, 0) }
/*END text_1582560518139*/

/*BEGIN text_1582560518143*/
#text_1582560518143 {background-color: rgba(255, 255, 255, 0) }
/*END text_1582560518143*/

/*BEGIN text_1582560518146*/
#text_1582560518146 {background-color: rgba(255, 255, 255, 0) }
/*END text_1582560518146*/

/*BEGIN text_1582560522922*/
#text_1582560522922 {background-color: rgba(255, 255, 255, 0) }
/*END text_1582560522922*/

/*BEGIN text_1582560522926*/
#text_1582560522926 {background-color: rgba(255, 255, 255, 0) }
/*END text_1582560522926*/

/*BEGIN text_1582560522929*/
#text_1582560522929 {background-color: rgba(255, 255, 255, 0) }
/*END text_1582560522929*/

/*BEGIN button_1582560798835*/
#button_1582560798835 .omw-custombutton button:hover {color:rgb(255, 255, 255) !important; background-color:rgb(196, 153, 117) !important;}
/*END button_1582560798835*/

/*BEGIN button_1582561579558*/
#button_1582561579558 .omw-custombutton button:hover {color:rgb(255, 255, 255) !important; background-color:rgb(196, 153, 117) !important;}
/*END button_1582561579558*/

/*BEGIN links_1596201755712*/
#links_1596201755712 .omw-links ul li{ margin-right: 0px; margin-bottom: 0px; float: none; }
#links_1596201755712 .omw-links ul li a{ color: rgb(255, 255, 255); background-color: rgba(0, 0, 0, 0); font-size: 11px; border-radius: 0px; padding: 4px 0px; text-align: left; border-width: 0px; border-style: solid; border-color: transparent; font-family: "Josefin Sans"; font-weight: 300; font-style: normal; letter-spacing: 0px; }
#links_1596201755712 .omw-links ul li a:hover {color:rgb(196, 153, 116) !important; background-color:rgba(0, 0, 0, 0) !important;}
/*END links_1596201755712*/

/*BEGIN w_1596201788392*//*END w_1596201788392*/

/*BEGIN text_1601023200145*/
#text_1601023200145 {background-color: rgba(255, 255, 255, 0) }
/*END text_1601023200145*/

/*BEGIN image_1649691376885*/
#builder-sections #image_1649691376885 img { border-color:rgba(0, 0, 0, 0) !important; box-shadow:0px 0px 0px var(--cor1) !important;}
/*END image_1649691376885*/

/*BEGIN text_1662461042024*/
#text_1662461042024 {background-color: rgba(255, 255, 255, 0) }
/*END text_1662461042024*/

/*BEGIN w_1662461239615*/
#builder-sections [idd='w_1662461239615'] {background-color:rgb(255, 255, 255) !important; }
/*END w_1662461239615*/

/*BEGIN w_1662461250390*/
#builder-sections [idd='w_1662461250390'] {background-color:rgb(255, 255, 255) !important; }
/*END w_1662461250390*/

/*BEGIN w_1662461271447*/
#builder-sections [idd='w_1662461271447'] {background-color:rgb(255, 255, 255) !important; }
/*END w_1662461271447*/

/*BEGIN image_1662461331214*/
#builder-sections #image_1662461331214 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px var(--cor1) !important;}
/*END image_1662461331214*/

/*BEGIN button_1662461331222*//*END button_1662461331222*/

/*BEGIN image_1662461331231*/
#builder-sections #image_1662461331231 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px var(--cor1) !important;}
/*END image_1662461331231*/

/*BEGIN button_1662461331235*//*END button_1662461331235*/

/*BEGIN image_1662461331245*/
#builder-sections #image_1662461331245 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px var(--cor1) !important;}
/*END image_1662461331245*/

/*BEGIN button_1662461331249*//*END button_1662461331249*/

/*BEGIN w_1662462425624*//*END w_1662462425624*/

/*BEGIN w_1695295495365*/
#builder-sections [idd='w_1695295495365'] {background-color:var(--cor1) !important; }
/*END w_1695295495365*/

/*BEGIN w_1695295689569*/
#builder-sections [idd='w_1695295689569'] {background-color:var(--cor1) !important; }
/*END w_1695295689569*/

/*BEGIN w_1695295979220*/
#builder-sections [idd='w_1695295979220'] {background-color:var(--cor1) !important; }
/*END w_1695295979220*/

/*BEGIN w_1695296031597*/
#builder-sections [idd='w_1695296031597'] {background-color:rgb(255, 255, 255) !important; }
/*END w_1695296031597*/

/*BEGIN w_1695296038567*/
#builder-sections [idd='w_1695296038567'] {background-color:rgb(255, 255, 255) !important; }
/*END w_1695296038567*/

/*BEGIN w_1695296176417*/
#builder-sections [idd='w_1695296176417'] {background-color:rgb(255, 255, 255) !important; }
/*END w_1695296176417*/

/*BEGIN w_1695296337830*/
#builder-sections [idd='w_1695296337830'] {background-color:rgba(0, 0, 0, 0) !important; }
/*END w_1695296337830*/

/*BEGIN w_1662461044898*/
#builder-sections [idd='w_1662461044898'] {background-color:rgb(255, 255, 255) !important; }
/*END w_1662461044898*/

/*BEGIN w_1662461204982*/
#builder-sections [idd='w_1662461204982'] {background-color:rgb(255, 255, 255) !important; }
/*END w_1662461204982*/

/*BEGIN w_1695296388043*/
#builder-sections [idd='w_1695296388043'] {background-color:rgb(255, 255, 255) !important; }
/*END w_1695296388043*/

/*BEGIN text_1716996629010_21015088470*/
#builder-sections #text_1716996629010_21015088470 {background-color:rgba(255, 255, 255, 0) !important; border-color:var(--cor1) !important;}
#builder-sections #text_1716996629010_21015088470 .omw-sentence {border-color:var(--cor1) !important;}
#builder-sections #text_1716996629010_21015088470 .omw-sentence {border-left:0px solid var(--cor1) !important;}
#builder-sections #text_1716996629010_21015088470 .omw-sentence {border-right:0px solid var(--cor1) !important;}
#builder-sections #text_1716996629010_21015088470 .omw-sentence {border-top:0px solid var(--cor1) !important;}
#builder-sections #text_1716996629010_21015088470 .omw-sentence {border-bottom:0px solid var(--cor1) !important;}
/*END text_1716996629010_21015088470*/

/*BEGIN text_1716996653211_99121064950*/
#builder-sections #text_1716996653211_99121064950 {background-color:rgba(255, 255, 255, 0) !important; border-color:var(--cor1) !important;}
#builder-sections #text_1716996653211_99121064950 .omw-sentence {border-color:var(--cor1) !important;}
#builder-sections #text_1716996653211_99121064950 .omw-sentence {border-left:0px solid var(--cor1) !important;}
#builder-sections #text_1716996653211_99121064950 .omw-sentence {border-right:0px solid var(--cor1) !important;}
#builder-sections #text_1716996653211_99121064950 .omw-sentence {border-top:0px solid var(--cor1) !important;}
#builder-sections #text_1716996653211_99121064950 .omw-sentence {border-bottom:0px solid var(--cor1) !important;}
/*END text_1716996653211_99121064950*/

/*BEGIN w_1662461041999*/
#builder-sections [idd='w_1662461041999'] {background-color:var(--cor2) !important; }

/*END w_1662461041999*/
